From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 19 February 2013<P>

B.K., about <a href="/blend/wv.cgi?id=2013.02.17.01.03.16026">Flash Bam Shit Rash </a>:<BR>
<BR>
Never turn your back<BR>
On your lover or the sky<BR>
<BR>
I love this.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 February 2013<P>

Thanks Star of David, I guess the news and the fine detailed issues of women have been bugging me a lot lately.<BR>
<BR>
Plus.. I downloaded one of those grammar checks and it's following me around all over the place. Believe it or not it's not as bad as I thought it would be.<BR>
<BR>
Just don't try getting away with a rash of shit...it will have a hemmoridge. haa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 February 2013<P>

Ok so I see what happens now...lights start to flash and an alien comes out with a dunce cap for you..hahahahah<BR>
<BR>
bk
<HR>